Subject: Re: Wishlist
From: [email-masked]
To: [email-masked] (Amiga-E List)
Date: Thu, 29 Jul 1993 13:45:55 -0400 (EDT)

> 
> 
> Here's my list of things I would like to have when I'm
> programming in E:
> 
> MAJOR
> 
> * Object Oriented support (already planned anyway, I think)

> * Proper object support, so I can use
>   window.userport.sigbit

Object-orientedness was in from the first release, its just not
working right yet (right, Wouter?).

I definately want to see proper object support like above.
  ----------

But lets not forget to thank Wouter for a wonderful language!

---
   Chad Freeman, inet: [email-masked], bnet: cjfst4@pittvms, BIX: cfreeman
    Read Amiga Report, its the best on-line magazine around (+ I'm in it!)
 ------------------------------------------------------------------------------
   Wealth is lent us, friends are lent us, man is lent, kin is lent; all
   this earth's frame shall stand empty.                          -The Wanderer